body			{ background-image:none; background-color: black; color: #111111; }
h1				{ border-left:15px solid #6688FF; color:blue; border-bottom:1px solid #6688FF; font-size:12px; padding:4px 7px 4px 7px; }
li.sagyo		{ padding-bottom:5px; }
li.tokucho		{ padding-bottom:5px; }
div.prevnext	{ float:right; padding:2px; }
table			{ background-color: #f8f8f8; }
th				{ font-size:12px; background-color: #888888; color:#ffffff; }
td				{ font-size:11px; vertical-align:top; }
td.no			{ text-align:center; vertical-align:middle;}
td.bno			{ text-align:center; width:25px; font-size:10px; }
td.dai			{ font-size:12px; background-color: #AAAAAA; color:#000000; }
th.photo		{ width:200px; }
div.sagyomei	{ font-size:14px; background-color: #bbbbdd; color:white; padding:4px; font-weight:bold; }
div.utime		{ float:right; font-size:9px; color:#0055FF; padding:4px; }
font.zentei		{ color:red;  font-size:12px;  font-weight:bold; }
A.download		{ color:#ff00ff; padding:1px 5px; }
img.TM			{ border:none; }


div#container	{ text-align:left; width:800px; margin:0 auto; background-color:white; padding:10px; }
div#header		{ width:100%; margin:0 0 1px 0; }
div#contents	{ float:right; width:620px; margin:0 0 0px 10px; font-size:12px; }
div#sidebar		{ float:left; width:160px; font-size:12px; }
div#footer		{ clear:both; width:100%; margin:5px 0 5px 0; }

div#logo		{ float:left; font-size:16px; }
div#linktime	{ float:right; font-size:16px; }
div#cprgt		{ float:right; font-size:11px; }
div.title		{ float:left;width:160px; font-size:12px; background-color:#ffee88; color:red; padding:5px 5px 5px 5px; text-align:center; virtical-align:bottom; }

div.foot     { clear:both; width:100%; margin:5px 0 5px 0; border-top-style:solid; border-width:1px; }
div.foot-L   { float: left; padding-top:2px; padding-left:4px; }
div.foot-M   { padding-top:auto; padding-bottom:auto; }
img.foot-M   { float: left; margin-top:5px; }
div.foot-R   { text-align:right; padding-top:2px;  }
